---
title: About
introduction:
menu: true
class: about
layout: single.njk
order: 1
heading: Transforming Publishing
chapeau: "We design and build systems that are truly transformational."
---

We exist to benefit the publishing community by building modern, open-source tools that enable the publishing of critical knowledge better, faster, cheaper.

Our economic model is simple. Organisations pay us to build and extend open-source software for them, and we use the surplus to build open-source software for the community. It is a kind of Robin Hood production model if you will.

But we are not just about tools. We also care about the people that build and use these tools— the Coko Community —which is why we also lead initiatives like the Open Publishing Awards and the Open Publishing Fest.

### We believe in collaboration and community

Collaboration and community is at the heart of everything that we do. It defines who we are, how we work, and the things we believe in. Like openness, transparency, and treating people with respect.

### We believe better workflows will transform publishing

This single-minded focus drives everything that we do.

### We believe open source is the future of publishing tools

We believe open source is the future of publishing tools. Sharing source code and sharing what we learn is the only way forward.

### We live in the real world

We build products that solve actual problems and make life easier for the people doing the actual work.

### We challenge the status quo

We will ask difficult questions and challenge your assumptions.

### We are not-for-profit

Coko is a fiscally sponsored charitable not-for-profit project. All surplus goes back into the development of what we call “Community Products” (see [Community](https://coko.foundation/community)\). These products are developed with the community, for the community, and are freely available (open source) for use and re-use.

Coko will only work with organisations to develop products that are 100% open source.
